/*
Name: purple-circle design
URL: http://purple-circle.net
Author: Preshit ( http://purple-circle.net )
Email: grant@purple-circle.net
Comments: waiting for the cauliflower
*/

/*reset */

* {	margin: 0; padding: 0; }
a, a img, frameset, img { border: 0; outline: 0; }
ul, li { list-style: none; }
table {	border-collapse: collapse; border-spacing: 0; }

/*structuring*/

.clear { clear: both; }
.clearfix:after { clear: both; content: "."; display: block; height: 0;	visibility: hidden; }
.no_bottom { margin-bottom: 0 !important; }
.no_right {	margin-right: 0 !important; }

/* fonts */

/* A font by Jos Buivenga (exljbris) -> www.exljbris.nl */
@font-face {
    font-family: Fontin;
	src: url('fonts/Fontin-Regular.otf') format("opentype");
	
}
@font-face {
    font-family: Fontin;
	src: url('fonts/Fontin-Italic.otf') format("opentype");
	font-style:italic;

}
@font-face {
    font-family: Fontin;
	src: url('fonts/Fontin-Bold.otf') format("opentype");
	font-weight:bold;
	
}
@font-face {
    font-family: Fontin;
	src: url('fonts/Fontin-SmallCaps.otf') format("opentype");
	font-weight:bold;
	font-style:italic;
	
}

@font-face {
    font-family: Fontinsans;
	src: url('fonts/Fontin_Sans_R_45b.otf') format("opentype");
	
}
@font-face {
    font-family: Fontinsans;
	src: url('fonts/Fontin_Sans_I_45b.otf') format("opentype");
	font-style:italic;

}
@font-face {
    font-family: Fontinsans;
	src: url('fonts/Fontin_Sans_B_45b.otf') format("opentype");
	font-weight:bold;
	
}
@font-face {
    font-family: Fontinsans;
	src: url('fonts/Fontin_Sans_SC_45b.otf') format("opentype");
	font-weight:bold;
	font-style:italic;
}

/*main*/

body {
	background: #cecece;
	color: #888;
	font: 11px/22px "Lucida Grande", "Helvetica Neue", Arial, sans-serif;
	margin: 10px;
	text-shadow: 1px white;
	text-shadow: white 0px 1px 0px;
	-webkit-text-size-adjust: none;
}

#wrapper {
	width: 550px;
	margin-top: 180px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url('/img/shadoww.png') no-repeat center bottom;
	padding-bottom: 20px;
}

#content {
	background: #dedede;
	border: 3px solid #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
	height: 288px;	
}

#cardinfo {
	overflow: hidden;
}

#left {
	float: left;

}

#main {
	height: 160px;
	width: 416px;

}

#links {
	margin-top: 5px;
	margin-left: 15px;
	text-align: left;
}

#links li {
	display: inline;
	list-style: none;
	padding-right: 10px;
}

#links li a {
	text-decoration: none;
	color: #888;
}

#links li a:hover {
	color: #933754;
}

.about {
	background: url('/img/user.png') left no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.contact {
	background: url('img/contact.png') left no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#info {
	/*border: 1px solid #fff;*/
	text-align: left;
	padding: 10px;
}

#abt {
	display: none;
	padding: 10px;
	line-height: 14px;
}

#abt p {
	font-weight:lighter;
	text-align:justify;
}

#abt a {
	text-decoration: none;
	color: #888;
	border-bottom: 1px solid #aaa;
}

#abt a:hover {
	color: #666;
	border-bottom: 1px solid #666;
}

#cntct {
	display: none;
	padding: 10px;
	line-height: 14px;
}

#cntct p {
	font-weight:lighter;
	text-align:justify;
}

#cntct a {
	text-decoration: none;
	color: #888;
	border-bottom: 1px solid #aaa;
}

#cntct a:hover {
	color: #666;
	border-bottom: 1px solid #666;
}

#purple-circle {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
}
#right {
	float: right;
}
#right img {
	border: 3px solid #f1f1f1;
	margin-right: 15px;
	margin-top: 15px;
}
#networks {
	border-top: 2px solid #fff;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 5px;
}
#networks li {
	display: inline;
	list-style: none;
	margin-right: 10px;
}
#networks li a {
	text-decoration: none;
	color: #888;
}
#networks li a:hover {
	color: #666;
}
#networks li.twitter {
	background: url('/icons/twitter_16.png') left no-repeat;
	padding-left: 22px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#networks li.facebook {
	background: url('/icons/facebook_16.png') left no-repeat;
	padding-left: 22px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#networks li.linkedin {
	background: url('/icons/linkedin_16.png') left no-repeat;
	padding-left: 22px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#networks li.plus {
	background: url('/icons/plus_16.png') left no-repeat;
	padding-left: 22px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#networks li.tumblr {
	background: url('/icons/tumblr_16.png') left no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#networks li.rss {
	background: url('/icons/rss_16.png') left no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.fontin {
	color: #888;
	font-family: Fontin, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow: #fff 0px 1px 1px;
	margin:0;
	padding: 15px 0px 10px 5px;
	font-weight:100;
}
.fontinsans {
	color: #933754;
	font-family: Fontinsans, Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	/*font-weight: bold;*/
	text-shadow: #fff 0px 1px 1px;
	-webkit-transition-property: opacity, text-shadow, color;
	-webkit-transition-duration: 2s, 2s, 2s;
	/*color:#999;*/
	margin:0;
	padding:0px;
}
#thanks {
	width: auto;
	text-align: center;
	margin: 0px auto;
	display: block;
}
#thanks p, #thanks p a {
	color: #aaa;
}
.thinner {
	color: #888;
	font-family: Fontin, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow: #fff 0px 1px 1px;
	margin:0;
	font-weight:100;
}
#cntct a:hover {
	color: #933754;
}